/* Pygments dark theme based on monokai */

.highlight {
    --color-code-text: var(--color-text);
    --color-code-comment: hsl(50, 15%, 55%);
}

.highlight .hll { background-color: #49483e; }
.highlight .c { color: var(--color-code-comment); } /* Comment */

.highlight .err {  /* Error */
    color: #960050;
    background-color: #1e0010;
}
.highlight .esc { color: var(--color-code-text); } /* Escape */
.highlight .g { color: var(--color-code-text); } /* Generic */
.highlight .k { color: #66d9ef; } /* Keyword */
.highlight .l { color: #ae81ff; } /* Literal */
.highlight .n { color: var(--color-code-text); } /* Name */
.highlight .o { color: #f92672; } /* Operator */
.highlight .x { color: var(--color-code-text); } /* Other */
.highlight .p { color: var(--color-code-text); } /* Punctuation */
.highlight .ch { color: var(--color-code-comment); } /* Comment.Hashbang */
.highlight .cm { color: var(--color-code-comment); } /* Comment.Multiline */
.highlight .cp { color: var(--color-code-comment); } /* Comment.Preproc */
.highlight .cpf { color: var(--color-code-comment); } /* Comment.PreprocFile */
.highlight .c1 { color: var(--color-code-comment); } /* Comment.Single */
.highlight .cs { color: var(--color-code-comment); } /* Comment.Special */
.highlight .gd { color: #f92672; } /* Generic.Deleted */
.highlight .ge { color: var(--color-code-text); } /* Generic.Emph */
.highlight .gr { color: var(--color-code-text); } /* Generic.Error */
.highlight .gh { color: var(--color-code-text); } /* Generic.Heading */
.highlight .gi { color: #a6e22e; } /* Generic.Inserted */
.highlight .go { color: #66d9ef; } /* Generic.Output */

.highlight .gp {  /* Generic.Prompt */
    color: #f92672;
    font-weight: bold;
}

.highlight .gs {  /* Generic.Strong */
    color: var(--color-code-text);
    font-weight: bold;
}

.highlight .gu { color: var(--color-code-comment); } /* Generic.Subheading */
.highlight .gt { color: var(--color-code-text); } /* Generic.Traceback */
.highlight .kc { color: #66d9ef; } /* Keyword.Constant */
.highlight .kd { color: #66d9ef; } /* Keyword.Declaration */
.highlight .kn { color: #f92672; } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef; } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef; } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef; } /* Keyword.Type */
.highlight .ld { color: #e6db74; } /* Literal.Date */
.highlight .m { color: #ae81ff; } /* Literal.Number */
.highlight .s { color: #e6db74; } /* Literal.String */
.highlight .na { color: #a6e22e; } /* Name.Attribute */
.highlight .nb { color: var(--color-code-text); } /* Name.Builtin */
.highlight .nc { color: #a6e22e; } /* Name.Class */
.highlight .no { color: #66d9ef; } /* Name.Constant */
.highlight .nd { color: #a6e22e; } /* Name.Decorator */
.highlight .ni { color: var(--color-code-text); } /* Name.Entity */
.highlight .ne { color: #a6e22e; } /* Name.Exception */
.highlight .nf { color: #a6e22e; } /* Name.Function */
.highlight .nl { color: var(--color-code-text); } /* Name.Label */
.highlight .nn { color: var(--color-code-text); } /* Name.Namespace */
.highlight .nx { color: #a6e22e; } /* Name.Other */
.highlight .py { color: var(--color-code-text); } /* Name.Property */
.highlight .nt { color: #f92672; } /* Name.Tag */
.highlight .nv { color: var(--color-code-text); } /* Name.Variable */
.highlight .ow { color: #f92672; } /* Operator.Word */
.highlight .w { color: var(--color-code-text); } /* Text.Whitespace */
.highlight .mb { color: #ae81ff; } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff; } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff; } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff; } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff; } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74; } /* Literal.String.Affix */
.highlight .sb { color: #e6db74; } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74; } /* Literal.String.Char */
.highlight .dl { color: #e6db74; } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74; } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74; } /* Literal.String.Double */
.highlight .se { color: #ae81ff; } /* Literal.String.Escape */
.highlight .sh { color: #e6db74; } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74; } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74; } /* Literal.String.Other */
.highlight .sr { color: #e6db74; } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74; } /* Literal.String.Single */
.highlight .ss { color: #e6db74; } /* Literal.String.Symbol */
.highlight .bp { color: var(--color-code-text); } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e; } /* Name.Function.Magic */
.highlight .vc { color: var(--color-code-text); } /* Name.Variable.Class */
.highlight .vg { color: var(--color-code-text); } /* Name.Variable.Global */
.highlight .vi { color: var(--color-code-text); } /* Name.Variable.Instance */
.highlight .vm { color: var(--color-code-text); } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff; } /* Literal.Number.Integer.Long */
